Subject: FW: EFFector 13.11: Fair Use Rights Harmed by DMCA; Pioneer Award s CFN

From: Chen Shapira <[email-masked]>
Date: Sun, 17 Dec 2000 17:00:16 +0200

To all of you who still didn't subscribe to the EFF, here's the monthly
"Your E-Rights" update.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Thursday, December 14, 2000 5:06 AM
> Subject: EFFector 13.11: Fair Use Rights Harmed by DMCA; 
> Pioneer Awards
> CFN
> 
> 
>    
>              EFFector       Vol. 13,  No. 11       Dec. 13, 2000
>                              [email-masked]
>                                       
>    A Publication of the Electronic Frontier Foundation     
> ISSN 1062-9424
>                                       
>   IN THE 159th ISSUE OF EFFECTOR (now with over 25,900 subscribers!):
>   
>      * DMCA Takes Full Effect - Millions of Americans Become Criminals
>      * Call for Nominations: The Tenth Annual International 
> EFF Pioneer
>        Awards
>           + Intro
>           + The 2001 Awards
>           + How to Nominate Someone
>           + Past Pioneers of the Electronic Frontier
>           + About EFF
>      * Administrivia
>        
>    For more information on EFF activities & alerts: http://www.eff.org
>      _________________________________________________________________
>    
> DMCA Takes Full Effect - Millions of Americans Become Criminals
> 
>      By Robin D. Gross, November 2000
>    
>     Librarian of Congress Unable to Preserve Fair Use in Digital Age
>     
>    On October 28, 2000 the controversial Digital Millennium 
> Copyright Act
>    (DMCA) took full effect, criminalizing the act of 
> circumvention of a
>    technological protection system put in place by a 
> copyright holder --
>    even if one has a fair use right to access that 
> information.  Maximum
>    penalties allow up to 10 years in prison or $1 million fine for
>    willful violators of the new law.  This dramatic change in 
> copyright
>    law should serve as a wake-up call for all Americans that 
> their First
>    Amendment rights are rapidly eroding in the digital realm. 
> Ignited by
>    the copyright industry, this legislative trend is spreading through
>    national legislative bodies around the world like wild fire.
>    
>    The DMCA outlawed making or providing tools that could be used to
>    circumvent technological protection systems when the 
> legislation was
>    first enacted in 1998.  Another provision of the DMCA 
> banned the act
>    of circumvention, although it did not take effect until two-years
>    later.  Congress directed the Register of Copyrights to conduct a
>    rulemaking procedure during the interim and recommend to 
> the Librarian
>    of Congress classes of works that should be exempted from 
> the general
>    ban against circumvention because people were likely to be 
> adversely
>    affected in their ability to make lawful uses of works.
>    
>    During the course of its proceeding the Copyright Office 
> received an
>    incredible 392 written comments from the public and heard testimony
>    from 34 witnesses on the subject.  Despite the repeated 
> requests for
>    exemptions from those who need to circumvent in order to exercise
>    their legal fair use rights such as library, educational, and civil
>    liberties groups, the Librarian's final rule only exempted 
> two narrow
>    circumstances in which one will be allowed to circumvent.  
> This leaves
>    the vast majority of the public's fears unaddressed with 
> little choice
>    but to seek help from Congress or the courts.
>    
>    In making its determination, Congress directed the 
> Register to consult
>    with the Assistant Secretary for Communications and 
> Information in the
>    Department of Commerce.  The Assistant Secretary recommended an
>    exemption analogous to fair use based upon a factual examination of
>    the uses to which works are put.  In a letter to the Register
>    presenting his views, the Assistant Secretary stated that his
>    principal concern is to ensure that the Librarian will 
> preserve fair
>    use principles in this new digital age.  He echoed the fears of the
>    Commerce Committee that a legal framework may be 
> developing that would
>    "inexorably create a pay-per-use society."  He stated that 
> the "right"
>    to prohibit circumvention should be qualified in order to 
> maintain a
>    balance between the interests of content creators and information
>    users, by means of carefully drawn exemptions.  Despite 
> the Assistant
>    Secretary's recommendation for a use-based exemption, the Copyright
>    Office ultimately rejected it as "beyond the scope of the 
> Librarian's
>    authority."
>    
>     Librarian's Two Narrow Exemptions Ignore Majority of 
> Public's Concerns
>     
>    On the recommendation of the Register of Copyrights, the 
> Librarian of
>    Congress James Billington announced two narrow classes of works
>    exempted from the DMCA's prohibition on circumvention of 
> technological
>    measures that control access to copyrighted works.
>    
>    1.  Compilations consisting of lists of Web sites blocked 
> by filtering
>    software applications.
>    
>    The first exemption, while narrow in scope, addresses one real and
>    specific danger created by the DMCA's blanket ban on circumvention:
>    the criminalization of decrypting lists of Web sites blocked by
>    content filtering software.  The ruling stated that the 
> reproduction
>    or display of the lists for the purpose of criticizing them could
>    constitute fair use.  Citing the controversial injunction issued in
>    Microsystems Software, Inc. v. Scandinavia Online AB, No. 
> 00-1503 (1st
>    Cir. Sept. 27, 2000) ("Cyber Patrol case") the Librarian recognized
>    the public's legitimate interest in accessing the lists of 
> Web sites
>    in order to critique, comment and criticize them.  According to the
>    Librarian:
>    
>      "A persuasive case was made that the existence of access control
>      measures has had an adverse effect on criticism and comment, and
>      most likely news reporting, and that the prohibition on
>      circumvention of access control measures will have an adverse
>      effect ... on noninfringing users since persons who wish to
>      criticize and comment on them cannot ascertain which sites are
>      contained in the lists unless they circumvent."
>      
>    The public has a significant First Amendment interest in 
> exploring the
>    scope and reliability of content filtering software.  The Librarian
>    should be commended for crafting an exemption that addresses this
>    particular danger caused by the DMCA.  Unfortunately, this 
> exemption
>    only covers a tiny fraction of the public's needs to 
> circumvent while
>    the vast majority of legitimate fair uses remain criminalized.
>    
>    2.  Literary works, including computer programs and databases,
>    protected by access control mechanisms that fail to permit access
>    because of malfunction, damage or obsolescence.
>    
>    The Librarian recognized the adverse impact from the DMCA's general
>    ban on circumvention "in cases where legitimate users are unable to
>    access works because of damaged, malfunctioning, or obsolete access
>    controls."  Explaining the rationale for the second exemption, the
>    Librarian stated, "the access controls are not furthering 
> the purpose
>    of protecting the work from unauthorized users.  Rather, they are
>    preventing authorized users from getting the access to 
> which they are
>    entitled."  This prevents non-infringing uses that could 
> otherwise be
>    made.  The Librarian found "this situation is particularly 
> troubling
>    in the context of libraries and educational institutions."
>    
>    The Librarian's second exemption is intended to exempt users of
>    software, databases, and other literary works in digital 
> formats who
>    are prevented from accessing such works because the access control
>    protections "are not functioning in the way that they were 
> intended."
>    A 'dongle' or hardware lock attached to a computer that prevents
>    unauthorized access to software is an example of the type of access
>    control that can be circumvented under the ruling.  Access controls
>    may only be considered obsolete where a machine necessary 
> to perceive
>    a work is no longer made or commercial available.
>    
>    While attempting to correct failures in the statute's broad
>    prohibition, this final exemption is only applicable in a 
> few narrow
>    circumstances and ultimately falls far short of adequately 
> protecting
>    the public's interests.  The Librarian's impotence in issuing
>    exemptions is particularly disturbing since he declared that this
>    exemption is "probably the outer limits of a permissible 
> definition of
>    'class'."
>    
>     Librarian Asks Congress For Clarification on DVDs
>     
>    The Librarian rejected all other requests for exemptions from the
>    public seeking relief from the DMCA's harsh penalties.  
> Most notably
>    absent was an exemption for DVDs, which would have allowed 
> Linux users
>    (among others) to view their DVDs on non-standard machines without
>    fear of criminal prosecution.  According to the Librarian, "More
>    comments and testimony were submitted on the subject of motion
>    pictures on DVDs and the technological measures employed on DVDs,
>    primarily Content Scrambling System (CSS), than on any 
> other subject
>    in this rulemaking."
>    
>    During the course of the proceeding, the Electronic Frontier
>    Foundation submitted official Comments (initial, reply, and
>    post-hearing) and testified at the public hearings 
> requesting that the
>    Librarian exempt DVD movies protected by CSS from the DMCA's
>    circumvention ban.  Even though Congress banned 
> circumventing access
>    controls, it did not intend to prevent circumvention for legal use.
>    DVDs protected by CSS bypass Congress' intent by merging the access
>    and use control together into one technological protection 
> system that
>    prevents fair use altogether.  To its credit, the 
> Librarian recognized
>    the "significant concern" presented by the "merger of 
> access and use
>    controls" that CSS represents:
>    
>      "The merger of technological measures that protect access and
>      copying does not appear to have been anticipated by Congress.
>      Congress did create a distinction between the conduct of
>      circumvention of access controls and the conduct of circumvention
>      of use controls by prohibiting the former while permitting the
>      latter, but neither the language of section 1201 nor the
>      legislative history addresses the possibility of access controls
>      that also restrict use. It is unclear how a court might address
>      this issue. It would be helpful if Congress were to clarify its
>      intent, since the implementation of merged technological measures
>      arguably would undermine Congress's decision to offer disparate
>      treatment for access controls and use controls in section 1201."
>      
>    Despite this recognition of a significant problem, the Librarian
>    meagerly tossed the ball back to Congress to fix the mess 
> it created
>    by the sloppy statute.  Although charged with primarily 
> ensuring the
>    public's fair use rights continue in the digital realm, 
> the Librarian
>    acquiesced to the demands of the copyright industry who repeatedly
>    threatened that it would not 'create' if its conditions for control
>    over the architecture were not met and who's only objective is to
>    maximize revenue from creative expression by creating a pay-per-use
>    society.  Consequently, the DMCA has deformed copyright law to only
>    advance the narrow interests of a few corporations at the 
> expense of
>    the broader public good.
>    
>    The Librarian mis-characterized the lack of an open source 
> Linux DVD
>    player in the marketplace as a "problem of preference and
>    inconvenience" not warranting an exemption.  The public is under no
>    legal obligation to view DVDs only on machines pre-approved by the
>    movie studios or according to the viewing restrictions of a CSS
>    license.  Moreover, the entire open source development 
> model, which is
>    currently fueling the bulk of technological innovation, is 
> dependent
>    upon having the ability to adapt software to customize for 
> one's own
>    specific needs.  In dismissing the DVD exemption, the Librarian
>    stated: "While it does not appear that Congress anticipated that
>    persons who legitimately acquired copies of works should 
> be denied the
>    ability to access these works, there is no unqualified 
> right to access
>    works on any particular machine or device of the user's choosing."
>    
>    What the Librarian fails to recognize, however, is the distinction
>    between an "unqualified right" to access a work on another machine,
>    and the DMCA's criminalization of the act of building a new device
>    that allows access to a work that one legally owns.  "That which is
>    not prohibited is generally allowed."  Consequently, the 
> public will
>    have fewer rights in the digital realm than it enjoyed in 
> traditional
>    space to use and access information.  Additionally, the 
> statute paves
>    the way for stifling innovation, restricting competition, and
>    fostering a breeding ground for monopolistic business 
> practices in the
>    market for DVD players and other devices.
>    
>    One of most popular reasons cited as needing to circumvent 
> DVDs was in
>    order to bypass the restrictive region-coding scheme 
> incorporated in
>    CSS where DVDs purchased in one part of the world will not 
> play on DVD
>    players manufactured in another part of the world.  Despite the
>    extraordinary public outcry, the Librarian dismissed this 
> concern as
>    merely an "inconvenience" not warranting an exemption.  
> Astonishingly,
>    the fact that the region coding restrictions correlate 
> with the movie
>    studios' contractual divisions of the world was cited as a 
> "legitimate
>    purpose" served by legally enforcing the restrictions.  
> The degree of
>    deference given to the business plans of a select few multinational
>    corporations when writing legislation to govern how 
> information may be
>    accessed in a democracy is frightening.
>    
>     Congress and Courts Must Intercede to Preserve Fair Use 
> and Free Expression
>     
>    The implementation of technological protections that deny 
> society its
>    due in the copyright right bargain combined with the DMCA's
>    criminalization of attempts to bypass those restrictions prevents
>    copyright from ever achieving its Constitutional 
> objectives to promote
>    the progress of science and useful arts.  The balance 
> continues to tip
>    even further in favor of the movie and record companies at 
> the expense
>    of individuals' rights and freedom of expression.  Now that the
>    Copyright Office has punted, Congress and the courts will 
> be forced to
>    repair the imbalance in the law created by the DMCA and its
>    criminalization of exercising media rights in the digital realm.
>    
>     RELATED LINKS:
>     
>    Librarian of Congress and Copyright Office Final Report 
> (October 28,
>    2000):
>    
>      http://www.loc.gov/copyright/fedreg/65fr64555.html
>      
>    Letter from Assistant Secretary of Commerce for Communications and
>    Information, conveying the views of the National Telecommunications
>    and Information Administration on DMCA Rule-making (September 29,
>    2000)
>    
>      http://www.loc.gov/copyright/1201/commerce.pdf
>      
>    American Library Association Statement on Copyright Office Ruling:
>    "Fair use in the digital age reduced to nothing more than a hollow
>    promise..."
>    
>      http://www.ala.org/washoff/dmca.html
>      
>    Statement of U.S. Rep. Rick Boucher on Copyright Office Ruling and
>    Fair Use Rights:
>    
>      http://www.house.gov/boucher/docs/payperuse.htm
>      
>    EFF's Initial Comments to U.S. Copyright Office on DMCA 
> (February 17,
>    2000):
>    
>      http://www.eff.org/IP/DMCA/20000217_eff_dmca_comments.html
>      
>    EFF's Reply Comments to U.S. Copyright Office on DMCA (March 31,
>    2000): 
>    
>      http://www.eff.org/IP/DMCA/20000331_eff_dmca_reply_comments.html
>      
>    EFF's Testimony Before U.S. Copyright Office on DMCA (May 
> 19, 2000):
>    
>      http://www.virtualrecordings.com/EFFtestimony.htm
>      
>    EFF's Post-Hearing Comments to U.S. Copyright Office on 
> DMCA (June 23,
>    2000):
>    
>      http://www.eff.org/IP/DMCA/20000623_eff_dmca_dvd_comments.html
>      
>      _________________________________________________________________
>    
> Seeking Pioneers of the Electronic Frontier
> 
>   Call for Nominations:
>   The Tenth Annual International EFF Pioneer Awards
>   
>    Please redistribute this notice in appropriate fora.
>    
>     Intro
>     
>    In every field of human endeavor, there are those dedicated to
>    expanding knowledge, freedom, efficiency, and utility. 
> Many of today's
>    brightest innovators are working along the electronic frontier. To
>    recognize these leaders, the Electronic Frontier Foundation
>    established the Pioneer Awards for deserving individuals and
>    organizations.
>    
>    The Pioneer Awards are international and nominations are 
> open to all.
>    The deadline for nominations this year is Feb. 1, 2001 
> (see nomination
>    criteria and instructions below).
>    
>     The 2001 Awards
>     
>    The Tenth Annual EFF Pioneer Awards will be presented in Toronto,
>    Canada, at the 11th Conference on Computers, Freedom, and 
> Privacy (see
>    http://www.cfp2001.org ), Boston, MA. The ceremony will be 
> held on the
>    evening of Thu., March 8, 2001, at the Boston Aquarium. All
>    nominations will be reviewed by a panel of judges chosen for their
>    knowledge of the technical, legal, and social issues 
> associated with
>    information technology, some of them Pioneer Award recipients
>    themselves.
>    
>    This year's EFF Pioneer Awards judges are:
>      * Herb Brody (Senior Editor, Technology Review)
>      * Moira Gunn (Host, "Tech Nation", National Public Radio)
>      * Donna L. Hoffman (Associate Professor of Management, Vanderbilt
>        University)
>      * Peter G. Neumann (Principal Scientist, SRI Intl.; Moderator,
>        ACM Risks Forum)
>      * Drazen Pantic (Media & Tech. Director, NYU Center for 
> War, Peace,
>        & the News Media)
>      * Barbara Simons (President, Association for Computing Machinery)
>      * Karen G. Schneider (Technical Director, Shenendehowa Public
>        Library, NY)
>        
>     How to Nominate Someone
>     
>    There are no specific categories for the EFF Pioneer 
> Awards, but the
>    following guidelines apply:
>     1. The nominees must have made a substantial contribution to the
>        generation, growth, accessibility, and/or freedom of
>        computer-based communications.
>     2. The contribution may be technical, social, economic, 
> or cultural.
>     3. Nominations may be of individuals, teams, systems, or
>        organizations in the private or public sectors.
>     4. Nominations are open to all, and you may nominate more than one
>        recipient. You may nominate yourself or your organization.
>     5. All nominations, to be valid, must contain your 
> reasons, however
>        brief, for nominating the individual or organization, 
> along with a
>        means of contacting the nominee, and your own contact 
> information.
>        Anonymous nominations will be allowed, but we prefer 
> to be able to
>        contact the nominating parties in the event that we 
> need further
>        information about the nominee.
>     6. Any entity is eligible for an EFF Pioneer Award, with the
>        exceptions of current EFF staff and board members, 
> current Pioneer
>        Award judges, and previous Pioneer Award recipients (unless
>        nominated for something new and different.)
>     7. Honorees (or representatives of honoree organizations) 
> receiving
>        an EFF Pioneer Award will be invited to attend the 
> ceremony at the
>        Foundation's expense.
>        
>    You may send as many nominations as you wish, but please use one
>    e-mail per nomination. (This is not a vote or a popularity 
> contest, so
>    you do not need to campaign, or send multiple nominations 
> for the same
>    nominee.) Submit all entries to: [email-masked]
>    
>    Just tell us:
>     1. the name of the nominee;
>     2. a phone number or e-mail address at which the nominee can be
>        reached; and, most importantly,
>     3. why you feel the nominee deserves the award.
>        
>    You may attach supporting documentation in plain text, or Microsoft
>    Word or other common binary formats. URLs to documentation 
> elsewhere
>    may also be helpful.
>    
>     Past Pioneers of the Electronic Frontier
>     
>    1992: Douglas C. Engelbart, Robert Kahn, Jim Warren, Tom 
> Jennings, and
>    Andrzej Smereczynski; 1993: Paul Baran, Vinton Cerf, Ward 
> Christensen,
>    Dave Hughes and the USENET software developers, represented by the
>    software's originators Tom Truscott and Jim Ellis; 1994: Ivan
>    Sutherland, Whitfield Diffie and Martin Hellman, Murray Turoff and
>    Starr Roxanne Hiltz, Lee Felsenstein, Bill Atkinson, and the WELL;
>    1995: Philip Zimmermann, Anita Borg, and Willis Ware; 1996: Robert
>    Metcalfe, Peter Neumann, Shabbir Safdar and Matthew Blaze; 
> 1997: Marc
>    Rotenberg, Johan "Julf" Helsingius, and (special honorees) 
> Hedy Lamarr
>    and George Antheil; 1998: Richard Stallman, Linus Torvalds, and
>    Barbara Simons; 1999: Jon Postel, Drazen Pantic, and Simon Davies;
>    2000: Tim Berners Lee, Phil Agre, and librarians everywhere,
>    represented by librarian Karen G. Schneider.
>    
>    See http://www.eff.org/awards for further information.
>    
>     About EFF
>     
>    The Electronic Frontier Foundation ( http://www.eff.org ) 
> is a global
>    nonprofit organization linking technical architectures with legal
>    frameworks to support the rights of individuals in an open society.
>    Founded in 1990, EFF actively encourages and challenges 
> industry and
>    government to support free expression, privacy, and openness in the
>    information society. EFF is a member-supported organization and
>    maintains one of the most-linked-to Web sites in the world.
>    
>      _________________________________________________________________
>    
>                                  Administrivia
>                                        
>    EFFector is published by:
>    
>    The Electronic Frontier Foundation
>    1550 Bryant St., Suite 725
>    San Francisco CA 94103-4832 USA
>    +1 415 436 9333 (voice)
>    +1 415 436 9993 (fax) http://www.eff.org
>    
>    Editor: Stanton McCandlish, EFF Advocacy Director/Webmaster
>    ([email-masked])
>    
>    Membership & donations: [email-masked]
>    General EFF, legal, policy or online resources queries: [email-masked]
>    
>    Reproduction of this publication in electronic media is encouraged.
>    Signed articles do not necessarily represent the views of EFF. To
>    reproduce signed articles individually, please contact the 
> authors for
>    their express permission. Press releases and EFF announcements &
>    articles may be reproduced individually at will.
>    
>    To subscribe to EFFector via e-mail, send message BODY 
> (not subject)
>    of:
>    
>      subscribe effector
>      
>    to [email-masked], which will send you a confirmation 
> code and then
>    add you to a subscription list for EFFector (after you return the
>    confirmation code; instructions will be in the e-mail).
>    
>    To unsubscribe, send a similar message body to the same 
> address, like
>    so:
>    
>      unsubscribe effector
>      
>    Please ask [email-masked]">[email-masked] to 
> manually add you
>    to or remove you from the list if this does not work for 
> you for some
>    reason.
>    
>    Back issues are available at:
>    http://www.eff.org/effector
>    
>    To get the latest issue, send any message to
>    [email-masked] (or [email-masked]), and it will be 
> mailed to
>    you automagically. You can also get, via the web:
>    
     http://www.eff.org/pub/EFF/Newsletters/EFFector/current.html
     
     _________________________________________________________________